Subject: Ticket Assigned - del
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Tue, 15 Jun 2021 15:10:19 +0000

Hi Hamza Nomani,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  del jyotshna                    Bot:  Hi again! Bot:  Please enter your name Customer:  jyotshna Bot:  Hi Jyotshna ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            06:52 PM, 15th Jun                   Hamza                   Hi Jyotshna,Good evening  Thank you for contacting us.This is Hamza. How may I help you?            06:54 PM, 15th Jun                     jyotshna                    I ordered in online today morning, but I canceled 2 items in my order but it showing same amount which I got before canceling the 2 items           06:56 PM, 15th Jun                   Hamza                   Could you please share your order number so that I can assist you further?           06:58 PM, 15th Jun                     jyotshna                    9670143663           06:59 PM, 15th Jun                     jyotshna                    Can u plz tell me the total amount           06:59 PM, 15th Jun                     jyotshna                    R u there           07:02 PM, 15th Jun                   Hamza                   May I request you to please stay on hold while I retrieve the information.            07:05 PM, 15th Jun                   Hamza                   Thank you for allowing me the time to check. I appreciate your patience.           07:05 PM, 15th Jun                   Hamza                   Please note that the invoice will be updated with the courier partner once he deliver the order           07:06 PM, 15th Jun                   Hamza                   Is there anything else I can help you?            07:06 PM, 15th Jun                   Hamza                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           07:10 PM, 15th Jun                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2719686